@charset "utf-8";
/* CSS Document */
.foot{  width:1200px; overflow:hidden;  padding:10px 150px;  margin:20px auto 0; text-align:center;  font-family:"微软雅黑"; font-size:13px; position:relative; background:rgba(0,0,0,0.6) no-repeat; color:#fff;}
.foot p{ line-height:23px;}
.foot p a{ color:#fff;}
.foot .gywm a{ margin:0 10px; color:#fff;}
.zc{ position:absolute; left:40px; top:15px;}
.jg{ position:absolute; right:50px; top:15px;}












